EPIC(4)

NAME
epic - SMC 83C170 (EPIC/100) 10/100 Ethernet device

SYNOPSIS
epic* at pci?
acphy* at mii?
lxtphy* at mii?
qsphy* at mii?

DESCRIPTION
The epic interface provides access to the 10Mb/s and 100Mb/s Ethernet networks via the SMC EPIC chipset. This driver provides support for the SMC EtherPower II 10/100 Ethernet cards.

The epic supports several media types, which are selected via the ifconfig(8) command. The supported media types are:

media autoselect
    Attempt to autoselect the media type (default)

media 100baseFX mediaopt full-duplex
    Use 100baseFX (fiber), full duplex

media 100baseFX [mediaopt half-duplex]
    Use 100baseFX (fiber), half duplex

media 100baseTX mediaopt full-duplex
    Use 100baseTX, full duplex

media 100baseTX [mediaopt half-duplex]
    Use 100baseTX, half duplex

media 100baseTX mediaopt loopback
    Put the interface into loopback mode

media 10baseT mediaopt full-duplex
    Use 10baseT, full duplex

media 10baseT [mediaopt half-duplex]
    Use 10baseT, half duplex

media 10baseT mediaopt loopback
    Put the interface into loopback mode

SEE ALSO
acphy(4), arp(4), ifmedia(4), inet(4), intro(4), lxtphy(4), netintro(4), pci(4), qsphy(4), hostname.if(5), ifconfig(8)

HISTORY
The epic device driver first appeared in NetBSD 1.4. OpenBSD support was added in OpenBSD 3.8.

AUTHORS
-nosplit The epic driver was written by Jason R. Thorpe <thorpej@wasabisystems.com> and ported to OpenBSD by Brad Smith <brad@openbsd.org>.